<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'hr', version '2.5'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ključ';
$string['boxnet:view'] = 'Prikaži Box repozitorij';
$string['callbackurl'] = 'Redirect URL';
$string['callbackurltext'] = '<ol> <li>Ponovno posjetite <a href="http://www.box.net/developers/services">stranicu za box.net programere</a></li> <li>Uvjerite se da ste postavili callback URL ove box.net usluge na <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol> <li>Na stranici <a href="http://www.box.net/developers/services">box.net API</a> zatražite box.net API za ovo Moodle sjedište.</li> <li>Ovdje unesite box.net API ključ, odaberite Pohrani te se vratite na ovu stranicu. Moodle će generirati adresu povratnog poziva (callback URL) za ovo sjedište. </li> <li>U svojim box.net detaljima na stranici box.net unesite generirani callback URL.</li></ol>';
$string['cannotcreatereference'] = 'Nije moguće stvoriti referencu; razina ovlasti pristupa nije dovoljna za dijeljenje ove datoteke na sustavu Box.';
$string['clientid'] = 'ID klijenta';
$string['clientsecret'] = 'Tajna riječ';
$string['configplugin'] = 'Podešavanje Box';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Preuzmite API ključ s <a href="http://www.box.net/developers/services">Box.net developer page</a> za svoje Moodle sjedište';
$string['invalidpassword'] = 'Neispravna lozinka';
$string['nullfilelist'] = 'U ovom repozitoriju nema datoteka';
$string['password'] = 'Lozinka';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Repozitorij na Box';
$string['saved'] = 'Box podaci su pohranjeni';
$string['shareurl'] = 'Podijeli URL';
$string['username'] = 'Korisničko ime za Box';
$string['warninghttps'] = 'Sustav Box zahtjeva uporabu protokola HTTPS na web-sjedištu za ispravan rad repozitorija.';
